/** @format **/

@media (min-width: 575px) {}

@media (min-width: 768px) {}

@media (min-width: 1400px) {}

@media screen and (max-width: 1600px) {}

@media screen and (max-width: 1400px) {


  .stellarnav ul li+li {
    margin-left: 0.85rem;
  }

}

@media screen and (max-width: 1399px) {

  html {
    font-size: 86.8%;
  }

}

@media screen and (max-width: 1300px) {}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1200px) {

  .stellarnav ul ul {
    top: auto;
    width: 12.25rem;
  }

  section.hm_sec3 ul.work_counter li+li::before {
    left: calc(-50% + 0.8125rem);
  }

  section.hm_sec3 ul.work_counter li+li:nth-child(odd)::before {
    left: calc(-50% + -2.1875rem);
  }

  section.hm_sec5 .lg_icon.three {
    bottom: -9.975rem;
  }

  section.hm_sec2 .gp-increased .gp_fm {
    width: 50%;
  }

  .faq_box .faq_item .faq_hd::before {
    width: 1.375rem;
    height: 1.375rem;
  }

}

@media screen and (max-width: 1000px) {

  .stellarnav.mobile {
    text-align: right;
  }

  .stellarnav .menu-toggle {
    padding: 0.85rem 0.7rem;
    box-sizing: border-box;
    background: #ffffff;
    border: 1px solid #1c2a444d;
  }

}

@media screen and (max-width: 991px) {

  input:not([type=submit]) {
    padding: 0.907rem 0.9rem;
  }

  .checkbox label {
    text-align: left;
  }

  header.header_main .hd_adjust {
    padding: 1.25rem 0;
  }

  .stellarnav ul ul>li a {
    padding: 0.8rem 1rem;
  }

  .stellarnav.mobile {
    margin-left: auto;
  }

  section.hm_banner .middle_caption {
    text-align: center;
  }

  section.hm_banner .middle_caption p {
    margin: 0 auto 1.25rem;
  }

  section.hm_banner .middle_caption .gp_btn {
    justify-content: center;
  }

  .sol_item .sol_dt {
    padding: 2.75rem 1rem 3rem;
  }

  section.hm_sec2 .gp-increased::before {
    width: calc(100% - 4rem);
    height: calc(100%);
  }

  section.hm_sec2 .gp-increased {
    gap: 1rem;
  }

  section.hm_sec2 .gp-increased .gp_fm {
    width: 38%;
  }

  section.hm_sec2 .gp-increased .progress-card {
    margin-top: 0;
  }

  .project_time {
    max-width: 17.0625rem;
    padding: 10px;
  }

  .project_time .pj_heading {
    gap: 1rem;
    align-items: flex-start;
  }

  .project_time .pj_heading h6 {
    font-size: 0.875rem;
  }

  .project_time .pj_heading .prj_bx h5 {
    font-size: 0.7rem;
  }

  section.hm_sec3 ul.work_counter {
    gap: 1.875rem;
  }

  section.hm_sec3 ul.work_counter li+li::before {
    left: 0;
    width: 2.5rem;
    height: 2.5rem;
    top: 0;
    bottom: 0;
    margin: auto;
  }

  section.hm_sec3 ul.work_counter li+li:nth-child(odd)::before {
    left: -0.9375rem;
  }

  .sol_item .sol_dt {
    text-align: center;
  }

  section.hm_sec2 .gp_counter ul {
    justify-content: center;
  }

  section.hm_sec4 .grp_feat .report_progress {
    margin: 0 0 1.875rem;
    text-align: center;
  }

  section.hm_sec4 .grp_feat p {
    display: inline-block;
  }

  section.hm_sec4 .grp_feat .report_progress {
    margin: 0px auto -3.75rem;
  }

  section.hm_sec4 .grp_feat .feature_img {
    margin: 0 auto 10px;
  }

  section.hm_sec5 .lg_icon {
    transform: scale(0.5);
  }

  section.hm_sec5 .lg_icon.one {
    left: -3.3125rem;
  }

  section.hm_sec5 .lg_icon.two {
    left: -1.25rem;
  }

  section.hm_sec5 .lg_icon.three {
    bottom: -7.475rem;
  }

  section.hm_sec5 .lg_icon.four {
    right: -1.25rem;
  }

  section.hm_sec5 .lg_icon.five {
    right: -3.3125rem;
  }

  section.hm_sec6 {
    text-align: center;

  }

  section.hm_sec6 .gp_btn {
    justify-content: center;
  }

  section.hm_banner .middle_caption h1 {
    font-size: 2.15rem;
    line-height: 2.125rem;
    margin: 0 auto clamp(0.625rem, 0.179rem + 1.19vw, 1.25rem);
    max-width: 400px;
  }

  header.header_main .hd_adjust .rig-btn {
    margin-left: auto;
    display: block;
    padding: 10px;
    color: #ffff;
  }

  footer.ftMain .topFt .ft_item.pl40,
  footer.ftMain .topFt .ft_item.location_item,
  footer.ftMain .topFt .ft_item.pl37 {
    margin-left: 0;
  }

  footer.ftMain .topFt .ft_item .ft_logo_link {
    margin: 0 0 1.5rem;
  }

  footer.ftMain .topFt .ft_item.fistFT {
    text-align: center;
  }

  footer.ftMain .topFt .ft_item .ft_logo_link {
    margin: 0 auto 1.5rem;
  }

  section.hm_sec4.innerOP .grp_feat .progress-card {
    margin: auto;
    left: 0;
    top: -2.5rem;
  }

  section.hm_sec4.innerOP .grp_feat .feature_img {
    margin: 50px auto 10px;
  }

  section.hm_sec4.innerOP .grp_feat .project_time {
    right: 0;
    top: -2.5rem;
    text-align: center;
    left: 0;
    margin: auto;
  }

  section.hm_sec4.innerOP .grp_feat {
    margin: 0 0 1.25rem;
    text-align: center;
  }

  section.hm_sec4.innerOP .grp_feat .report_progress {
    left: 0;
    right: 0;
    margin: 0 auto 1.25rem;
    top: -2.5rem;
  }

  .meetExpItem {
    margin: 0 0 1.25rem;
  }

}

@media screen and (max-width: 767px) {

  input:not([type=submit]) {
    padding: 0.7875rem 0.8rem;
  }

  section h1,
  section h2 {
    margin: 0 0 1rem;
  }

  p {
    font-size: 14px;
    line-height: 20px;
  }

  section.hm_banner .middle_caption {
    text-align: center;
    position: static;
    transform: translate(0);
    background: #191f3b;
    padding: 30px 0;
  }

  section.hm_banner .middle_caption h1 {
    font-size: 1.65rem;
    line-height: 1.925rem;
  }

  section.hm_sec1 .plus_icon {
    margin: -1.9375rem auto 1.875rem;
  }

  section.hm_sec2 .gp-increased::before {
    width: calc(100% - 4rem);
    height: 80%;
  }

  section.hm_sec2 .gp-increased {
    margin: 0 0 1.875rem;
  }

  section.hm_sec2 {
    text-align: center;
  }

  section.hm_sec2 .gp_counter ul li .counter-item {
    margin: 0 0 15px;
  }

  section.hm_sec4 .grp_feat .feature_img {
    width: 100%;
  }

  section.hm_sec3 ul.work_counter {
    gap: 1rem;
    flex-wrap: wrap;
  }

  section.hm_sec3 ul.work_counter li+li::before {
    display: none;
  }

  section.hm_sec4 ul.feature_counter li .feat_item_counter {
    padding: 1.25rem;
  }

  section.hm_sec5 .lg_icon {
    display: none;
  }

  section.hm_sec5 .supportTest .sup_item {
    padding: 1.25rem;
  }

  section.hm_sec6 .gp_btn {
    flex-direction: column;
    align-items: center;
    gap: 1rem;
  }

  .sol_item .sol_dt::before {
    width: calc(100% + 28.75rem);
  }

  footer.ftMain .topFt {
    text-align: center;
  }

  footer.ftMain .topFt .ft_item>ul li+li {
    margin-top: 0.05rem;
  }

  footer.ftMain .topFt .ft_item .sign-up-email {
    margin: 0 0 1.25rem;
  }

  footer.ftMain .topFt .ft_item .ft_social>ul {
    display: flex;
    gap: 1rem;
    justify-content: center;
    margin: 0;
  }

  footer.ftMain .btFt {
    flex-direction: column;
    align-items: center;
    gap: 0.5rem;
  }

  footer.ftMain .btFt {
    padding: 1.25rem 0;
  }

  section.hm_sec4.innerOP .grp_feat .progress-card {
    position: static;
    margin: 0 auto 1.25rem;
  }

  section.hm_sec4.innerOP .grp_feat .feature_img {
    margin: 0px auto 10px;
  }

  section.hm_sec4.innerOP .grp_feat .project_time {
    right: 0;
    top: -2.5rem;
    text-align: center;
    left: 0;
    margin: auto;
    position: static;
    margin: 0 auto 20px;
  }

  section.hm_sec4.innerOP .grp_feat .report_progress {
    position: static;
  }

  section.hm_sec4 .grp_feat .report_progress {
    margin: 0 auto 15px;
    padding: 0.625rem;
  }

  section.hm_sec4 .grp_feat {
    text-align: center;
  }

  .faq_box .faq_item .faq_hd {
    padding: 0.125rem 2.43rem 0.125rem 0;
  }

  .faq_box .faq_item+.faq_item {
    margin-top: 0.8rem;
  }

  .faq_box .faq_item .faq_hd::before {
    line-height: 0;
  }

  section.hm_sec4.resPg {
    text-align: center;
  }

  section.hm_sec4.restDTPg ul.res_list {
    justify-content: center;
  }

  section.hm_sec4.restDTPg .share_post {
    flex-direction: column;
  }

  section.hm_sec4.restDTPg {
    text-align: center;
  }

  section.hm_sec4.cmpPg ul.cm_item {
    gap: 1.25rem;
  }

  section.hm_sec4.cmpPg ul.cm_item li {
    width: calc(50% - 0.625rem);
  }

  section.hm_sec4.cmpPg ul.cm_item {
    flex-wrap: wrap;
  }

  section.hm_sec4.cmpPg ul.cm_item li .counter-item {
    margin: 0 0;
  }

  section.hm_sec2 .list_number ul {
    counter-reset: section;
    width: max-content;
    margin: auto;
  }

  section.conPg1 {
    text-align: center;
  }

  section.conPg1 .conImg {
    margin: 0 0 1.25rem;
  }

  section.conPg1 label {
    display: block;
    text-align: left;
  }

  section.conPg1 .cont_info .cnt_info_item {
    margin: 0 0 1.875rem;
  }
}

@media screen and (max-width: 639px) {
  section.hm_banner .full_banner {
    height: 340px;
  }

  section.hm_banner .full_banner img {
    height: 100%;
  }
}

@media screen and (max-width: 576px) {}